/*
Theme Name:     Twenty Eleven Child for Suvon
Theme URI:      http: //www.suvon.com
Description:    Suvon child theme for the Twenty Eleven theme 
Author:         Suvon
Author URI:     http: //www.suvon.com
Template:       twentyeleven
Version:        0.1.1
*/

@import url("../twentyeleven/style.css");

.hentry, .no-results {border-bottom:0 none}
#site-generator {padding:0}
#access ul a:hover,
#access ul :hover,
#access ul ul :hover > a {
    background: #e0741b;
}

#branding img.headerLogo {
    height: auto;
    margin-bottom: -7px;
    width: auto;
}
#page {background: none repeat scroll 0 0 #FFFFEA;margin: 1em auto;}

#site-title {
background-image:url('http://suvon.com.au/zz-images/logo.gif');
background-repeat:no-repeat;
background-position:0% 90%;
}
#site-title span {padding-left:59px}
#site-title a:hover, #site-title a:focus, #site-title a:active {color:#e0741b}

/* hgroup removed to be HTML5 compliant */
#site-title { margin: 0 7.6%; }
#site-description { margin: 0 7.6% 3.65625em 7.6%; } /* 0 270px 3.65625em 0; */

#access a { font-size:120%; line-height: 2.8em;}

/* Following is for accessibility compliance - use % or em rather than px or pt */
/* Or Better contrast for a11y */
#access ul ul a { font-size:105%; }
input#s { font-size:95%; }
#site-title a {font-size:200%; line-height: 1.2em;}
#site-description, .widget-title { color: #585858; font-size: 95%; }
#access li:hover > a, #access a:focus {color: #2b2b2b;} /* Only compliant up to AA for all text and AAA for large text - can't use red/orange with black and get better than this http://juicystudio.com/services/luminositycontrastratio.php#specify */
.entry-title{font-size:175%;}
.widget-title{font-size:85%;}